*If(MatProp(Activate_Function,int)==1)
FUNCTION ID *Operation(matvar*IncrAdvancedFunID+1)
  NAME "K_TEMP_TEMP Function for *MatProp(Material_Prototype) material"
  TYPE "CCMultiLinearFunction" REMOVE_ALL 
  xvalues *\
*for(i=1;i<=MatProp(K_TEMP_TEMP_FNC,INT);i=i+2)
    *MatProp(K_TEMP_TEMP_FNC,*i) *\
*End

  yvalues *\
*for(i=2;i<=MatProp(K_TEMP_TEMP_FNC,INT);i=i+2)
    *MatProp(K_TEMP_TEMP_FNC,*i) *\
*End

FUNCTION ID *Operation(matvar*IncrAdvancedFunID+2)
  NAME "C_TEMP_TEMP Function for *MatProp(Material_Prototype) material"
  TYPE "CCMultiLinearFunction" REMOVE_ALL 
  xvalues *\
*for(i=1;i<=MatProp(C_TEMP_TEMP_FNC,INT);i=i+2)
    *MatProp(C_TEMP_TEMP_FNC,*i) *\
*End

  yvalues *\
*for(i=2;i<=MatProp(C_TEMP_TEMP_FNC,INT);i=i+2)
    *MatProp(C_TEMP_TEMP_FNC,*i) *\
*End

*EndIf
